## rock-master-19.06-ruby-bundles-common-models 0.20190603

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.6)
install(FILES ./common_models.gemspec DESTINATION share/rock/bundles/common_models/.)
install(FILES ./manifest.xml DESTINATION share/rock/bundles/common_models/.)
install(DIRECTORY ./config DESTINATION share/rock/bundles/common_models/. FILES_MATCHING PATTERN .* EXCLUDE)
install(DIRECTORY ./config/robots DESTINATION share/rock/bundles/common_models/./config FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./config/robots/default.rb DESTINATION share/rock/bundles/common_models/./config/robots)
install(FILES ./config/init.rb DESTINATION share/rock/bundles/common_models/./config)
install(FILES ./config/app.yml DESTINATION share/rock/bundles/common_models/./config)
install(FILES ./CMakeLists.txt DESTINATION share/rock/bundles/common_models/.)
install(DIRECTORY ./test DESTINATION share/rock/bundles/common_models/. FILES_MATCHING PATTERN .* EXCLUDE)
install(DIRECTORY ./test/devices DESTINATION share/rock/bundles/common_models/./test FILES_MATCHING PATTERN .* EXCLUDE)
install(DIRECTORY ./test/devices/gazebo DESTINATION share/rock/bundles/common_models/./test/devices FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./test/devices/gazebo/test_link.rb DESTINATION share/rock/bundles/common_models/./test/devices/gazebo)
install(FILES ./test/devices/gazebo/test_entity.rb DESTINATION share/rock/bundles/common_models/./test/devices/gazebo)
install(FILES ./test/devices/gazebo/test_ray.rb DESTINATION share/rock/bundles/common_models/./test/devices/gazebo)
install(FILES ./test/devices/gazebo/test_root_model.rb DESTINATION share/rock/bundles/common_models/./test/devices/gazebo)
install(FILES ./test/devices/gazebo/test_thruster.rb DESTINATION share/rock/bundles/common_models/./test/devices/gazebo)
install(FILES ./test/devices/suite_bus.rb DESTINATION share/rock/bundles/common_models/./test/devices)
install(FILES ./test/devices/suite_input.rb DESTINATION share/rock/bundles/common_models/./test/devices)
install(DIRECTORY ./test/devices/input DESTINATION share/rock/bundles/common_models/./test/devices FILES_MATCHING PATTERN .* EXCLUDE)
install(DIRECTORY ./test/devices/input/graupner DESTINATION share/rock/bundles/common_models/./test/devices/input FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./test/devices/input/graupner/test_mc20.rb DESTINATION share/rock/bundles/common_models/./test/devices/input/graupner)
install(FILES ./test/devices/input/suite_graupner.rb DESTINATION share/rock/bundles/common_models/./test/devices/input)
install(DIRECTORY ./test/devices/gps DESTINATION share/rock/bundles/common_models/./test/devices FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./test/devices/gps/test_generic.rb DESTINATION share/rock/bundles/common_models/./test/devices/gps)
install(FILES ./test/devices/gps/test_mb500.rb DESTINATION share/rock/bundles/common_models/./test/devices/gps)
install(FILES ./test/devices/suite_gps.rb DESTINATION share/rock/bundles/common_models/./test/devices)
install(DIRECTORY ./test/devices/bus DESTINATION share/rock/bundles/common_models/./test/devices FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./test/devices/bus/test_can.rb DESTINATION share/rock/bundles/common_models/./test/devices/bus)
install(FILES ./test/devices/bus/test_raw_io.rb DESTINATION share/rock/bundles/common_models/./test/devices/bus)
install(FILES ./test/devices/suite_gazebo.rb DESTINATION share/rock/bundles/common_models/./test/devices)
install(FILES ./test/helpers.rb DESTINATION share/rock/bundles/common_models/./test)
install(DIRECTORY ./test/orogen DESTINATION share/rock/bundles/common_models/./test FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./test/orogen/test_gps.rb DESTINATION share/rock/bundles/common_models/./test/orogen)
install(FILES ./test/orogen/test_canbus.rb DESTINATION share/rock/bundles/common_models/./test/orogen)
install(FILES ./test/orogen/test_rock_gazebo.rb DESTINATION share/rock/bundles/common_models/./test/orogen)
install(FILES ./test/orogen/test_iodrivers_base.rb DESTINATION share/rock/bundles/common_models/./test/orogen)
install(FILES ./test/orogen/test_envire.rb DESTINATION share/rock/bundles/common_models/./test/orogen)
install(FILES ./test/orogen/test_trajectory_follower.rb DESTINATION share/rock/bundles/common_models/./test/orogen)
install(FILES ./test/orogen/test_taskmon.rb DESTINATION share/rock/bundles/common_models/./test/orogen)
install(DIRECTORY ./test/compositions DESTINATION share/rock/bundles/common_models/./test FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./test/compositions/test_constant_generator.rb DESTINATION share/rock/bundles/common_models/./test/compositions)
install(FILES ./test/compositions/test_trajectory_follower_control_loop.rb DESTINATION share/rock/bundles/common_models/./test/compositions)
install(FILES ./test/compositions/test_wait_for_position.rb DESTINATION share/rock/bundles/common_models/./test/compositions)
install(FILES ./test/compositions/test_maintain_pose.rb DESTINATION share/rock/bundles/common_models/./test/compositions)
install(FILES ./test/compositions/test_reach_pose.rb DESTINATION share/rock/bundles/common_models/./test/compositions)
install(FILES ./test/compositions/test_pose_predicate.rb DESTINATION share/rock/bundles/common_models/./test/compositions)
install(FILES ./test/compositions/test_acquire.rb DESTINATION share/rock/bundles/common_models/./test/compositions)
install(FILES ./test/compositions/test_control_loop.rb DESTINATION share/rock/bundles/common_models/./test/compositions)
install(DIRECTORY ./test/services DESTINATION share/rock/bundles/common_models/./test FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./test/services/test_control_loop.rb DESTINATION share/rock/bundles/common_models/./test/services)
install(DIRECTORY ./models DESTINATION share/rock/bundles/common_models/. FILES_MATCHING PATTERN .* EXCLUDE)
install(DIRECTORY ./models/blueprints DESTINATION share/rock/bundles/common_models/./models FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./models/blueprints/vision.rb DESTINATION share/rock/bundles/common_models/./models/blueprints)
install(FILES ./models/blueprints/timestamping.rb DESTINATION share/rock/bundles/common_models/./models/blueprints)
install(FILES ./models/blueprints/control.rb DESTINATION share/rock/bundles/common_models/./models/blueprints)
install(FILES ./models/blueprints/sensors.rb DESTINATION share/rock/bundles/common_models/./models/blueprints)
install(FILES ./models/blueprints/pose.rb DESTINATION share/rock/bundles/common_models/./models/blueprints)
install(FILES ./models/blueprints/constant_generator.rb DESTINATION share/rock/bundles/common_models/./models/blueprints)
install(DIRECTORY ./models/blueprints/map_gen DESTINATION share/rock/bundles/common_models/./models/blueprints FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./models/blueprints/map_gen/map_generator_srv.rb DESTINATION share/rock/bundles/common_models/./models/blueprints/map_gen)
install(FILES ./models/blueprints/map_gen/pipeline_base.rb DESTINATION share/rock/bundles/common_models/./models/blueprints/map_gen)
install(FILES ./models/blueprints/devices.rb DESTINATION share/rock/bundles/common_models/./models/blueprints)
install(DIRECTORY ./models/blueprints/backwards DESTINATION share/rock/bundles/common_models/./models/blueprints FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./models/blueprints/backwards/control.rb DESTINATION share/rock/bundles/common_models/./models/blueprints/backwards)
install(FILES ./models/blueprints/backwards/sensors.rb DESTINATION share/rock/bundles/common_models/./models/blueprints/backwards)
install(FILES ./models/blueprints/backwards/pose.rb DESTINATION share/rock/bundles/common_models/./models/blueprints/backwards)
install(FILES ./models/blueprints/backwards/constant_generator.rb DESTINATION share/rock/bundles/common_models/./models/blueprints/backwards)
install(FILES ./models/blueprints/map_gen.rb DESTINATION share/rock/bundles/common_models/./models/blueprints)
install(FILES ./models/compositions.rb DESTINATION share/rock/bundles/common_models/./models)
install(DIRECTORY ./models/devices DESTINATION share/rock/bundles/common_models/./models FILES_MATCHING PATTERN .* EXCLUDE)
install(DIRECTORY ./models/devices/gazebo DESTINATION share/rock/bundles/common_models/./models/devices FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./models/devices/gazebo/root_model.rb DESTINATION share/rock/bundles/common_models/./models/devices/gazebo)
install(FILES ./models/devices/gazebo/model.rb DESTINATION share/rock/bundles/common_models/./models/devices/gazebo)
install(FILES ./models/devices/gazebo/ray.rb DESTINATION share/rock/bundles/common_models/./models/devices/gazebo)
install(FILES ./models/devices/gazebo/thruster.rb DESTINATION share/rock/bundles/common_models/./models/devices/gazebo)
install(FILES ./models/devices/gazebo/imu.rb DESTINATION share/rock/bundles/common_models/./models/devices/gazebo)
install(FILES ./models/devices/gazebo/entity.rb DESTINATION share/rock/bundles/common_models/./models/devices/gazebo)
install(FILES ./models/devices/gazebo/link.rb DESTINATION share/rock/bundles/common_models/./models/devices/gazebo)
install(FILES ./models/devices/gazebo/gps.rb DESTINATION share/rock/bundles/common_models/./models/devices/gazebo)
install(FILES ./models/devices/gazebo/camera.rb DESTINATION share/rock/bundles/common_models/./models/devices/gazebo)
install(DIRECTORY ./models/devices/sonar DESTINATION share/rock/bundles/common_models/./models/devices FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./models/devices/sonar/tritech.rb DESTINATION share/rock/bundles/common_models/./models/devices/sonar)
install(DIRECTORY ./models/devices/sonar/tritech DESTINATION share/rock/bundles/common_models/./models/devices/sonar FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./models/devices/sonar/tritech/micron.rb DESTINATION share/rock/bundles/common_models/./models/devices/sonar/tritech)
install(FILES ./models/devices/input.rb DESTINATION share/rock/bundles/common_models/./models/devices)
install(FILES ./models/devices/bus.rb DESTINATION share/rock/bundles/common_models/./models/devices)
install(DIRECTORY ./models/devices/input DESTINATION share/rock/bundles/common_models/./models/devices FILES_MATCHING PATTERN .* EXCLUDE)
install(DIRECTORY ./models/devices/input/graupner DESTINATION share/rock/bundles/common_models/./models/devices/input FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./models/devices/input/graupner/mc20.rb DESTINATION share/rock/bundles/common_models/./models/devices/input/graupner)
install(FILES ./models/devices/input/joystick.rb DESTINATION share/rock/bundles/common_models/./models/devices/input)
install(FILES ./models/devices/input/graupner.rb DESTINATION share/rock/bundles/common_models/./models/devices/input)
install(FILES ./models/devices/gazebo.rb DESTINATION share/rock/bundles/common_models/./models/devices)
install(DIRECTORY ./models/devices/gps DESTINATION share/rock/bundles/common_models/./models/devices FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./models/devices/gps/mb500.rb DESTINATION share/rock/bundles/common_models/./models/devices/gps)
install(FILES ./models/devices/gps/generic.rb DESTINATION share/rock/bundles/common_models/./models/devices/gps)
install(DIRECTORY ./models/devices/bus DESTINATION share/rock/bundles/common_models/./models/devices FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./models/devices/bus/can.rb DESTINATION share/rock/bundles/common_models/./models/devices/bus)
install(FILES ./models/devices/bus/raw_io.rb DESTINATION share/rock/bundles/common_models/./models/devices/bus)
install(FILES ./models/devices/gps.rb DESTINATION share/rock/bundles/common_models/./models/devices)
install(FILES ./models/devices/sonar.rb DESTINATION share/rock/bundles/common_models/./models/devices)
install(FILES ./models/services.rb DESTINATION share/rock/bundles/common_models/./models)
install(DIRECTORY ./models/orogen DESTINATION share/rock/bundles/common_models/./models FILES_MATCHING PATTERN .* EXCLUDE)

=== debian/changelog ===
rock-master-19.06-ruby-bundles-common-models (0.20190603-1~xenial) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-core/bundles-common_models.git
  * branch: refs/heads/master
  * commit: 005dfe87cba542ddc7b5cd54dc00e5e6c0f3198e
  * tag: 

 -- Packaging Daemon <rock-dev@dfki.de>  Fri, 05 Jul 2019 01:22:47 +0200

=== debian/control ===
Source: rock-master-19.06-ruby-bundles-common-models
Section: science
Priority: extra
Maintainer: Rock Packaging Daemon <rock-dev@dfki.de>
Build-Depends: cdbs, debhelper (>= 8.0.0), pkg-config, dh-autoreconf, cmake, rock-master-19.06-drivers-orogen-transformer, rock-master-19.06-ruby-tools-syskit
Standards-Version: 3.9.2
Homepage: http://rock-robotics.org
#Vcs-Git: git://git.debian.org/collab-maint/bla.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/bla.git;a=summary

Package: rock-master-19.06-ruby-bundles-common-models
Architecture: any
Depends: ${shlibs:Depends}, rock-master-19.06-drivers-orogen-transformer, rock-master-19.06-ruby-tools-syskit
Description: Root bundle for Rock software
 Root bundle for Rock software
